﻿
#footerinside {margin:0 auto;width:1180px;}

	.pagecontent, .block2_content, #footerinside{width:100%;}






.ves-widget{
	width: 100%;
}


.ves-widget img{
}


.ves-widget.widget-carousel.owlcarousel.block{
	display: none;
}

.content p { line-height: 1.5;font-size:12px;
	    font-family: 'Montserrat', sans-serif;color:#666;text-align:justify;	}

		.content {background: #f0f0f0; color: #373737; }

        .content b{
		font-size:12px;
		font-family: Verdana, Geneva, sans-serif;
		}


		#tabb1:checked ~ .content #content1,
		#tabb2:checked ~ .content #content2,
		#tabb3:checked ~ .content #content3,
		#tabb4:checked ~ .content #content4 {
		  display: block;
		}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar  .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after
{
color:inherit;
}

span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}
.stripe-container .stripe .social-container{float:left;margin-left:8px}
.stripe-container .stripe .social-container a.social{color:#fff;float:left;text-align:center;margin-left:2px;line-height:0;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.stripe-container .stripe .social-container a.social:hover{background:rgba(255,255,255,0.3)}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.cookie-email-subscribe{display:none}
.cookie-email-subscribe .footer-email-popup-header{padding-top:.9375em}
.cookie-email-subscribe .close-btn{top:2em;right:2.3em}
.cookie-email-subscribe .footer-email-popup{padding:0 1.875em 1.875em}
.cookie-email-subscribe .pop-subscribe{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}
.cookie-email-subscribe .input-text-mail{width:50%}

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }



ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

.sub-menu .menu-item-has-children:after { color: #fff }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.title {
    color: #333333;
    margin: 0 0 10px 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
}


.title a {
    color: #333;
    text-decoration: none;
}


.title a:hover {
    color: #629400;
    text-decoration: none;
}
 
.woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input.text, .woocommerce input.title, .woocommerce textarea, .woocommerce select {
    margin: 0;  
    padding: 4px !important;
}


#slides {
  position: fixed;
}

#slides .slides-container {
  display: none;
}

#slides .scrollable {
  *zoom: 1;
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-fourth{width:22%;}
.fusion-layout-column.fusion-one-fourth.fusion-spacing-no{width:25%;}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-colsys .pt-cv-content-item{flex:none;max-width:initial}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.mk-dynamic-styles {display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}


.home-content{
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


.cio417-chart.aete .vertical-bar-chart .row-text {
	width:20%;
	display:inline-block;
	padding-top:10px;
}

.horizontal-social .row {
	display:inline-block;
	margin:0;
	padding:0;
	width:auto;
	float:none;
}


.video-listing .row {
    margin-bottom: 30px;
}


.video-listing .row .clearfix {
	display:none;	
}


.video-listing .row .clearfix:nth-of-type(even){
	display:block;
}


.sm-size .video-listing .row .clearfix,
.xs-size .video-listing .row .clearfix,
.xxs-size .video-listing .row .clearfix{
	display:block;
}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}
